<div class="row mt-3">
{% for item in items %}
    <div class="col-sm-6 col-md-4">
        <div class="card teaser tour-teaser fadeInUp wow">
            <div class="card-body">
                <a href="{{item.url}}" title="{{item.title}}">{{item.title}}</a>
            </div>
            <div class="field-image text-center"><a href="{{item.url}}" title="{{item.title}}"><img src="{{item.image_small}}" alt="{{item.title}}"></a></div>
            <div class="card-body">
                <p class="card-text">{{item.summary}}</p>
            </div>
        </div>
    </div>
{% endfor %}
</div>